<section id="features">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading">O Núcleo de Sustentabilidade em Resíduos desenvolve projetos destinados ao desenvolvimento de novas alternativas para a destinação e tratamento de resíduos sólidos urbanos, incluindo resíduos domésticos e industriais, além de organização de eventos para conscientização dentro do município de Guarulhos. </h2>
                <h2 class="section-heading">Conheça nossas atividades</h2>
                <hr class="primary">
            </div>
        </div>
    </div>
</section>
